%%Figure 2.1
% x=wing surface(m^2); y=mass(kg); i=WL; j=CWL

xlim([0 1]);
ylim([0 10]);
x=0:0.001:1;
i=5.7; 
y=i*x;
plot(x,y,'b')
txt = {'WL 5.7'};
text(0.8,y(1)+5.5,txt);
hold on
j=10.35; 
y=j*x.^(3./2);
plot(x,y,'r')
grid on
txt = {'CWL 10.35'};
text(0.8,y(1)+10,txt);
xlabel('Wing Surface (m^2)')
ylabel('Mass (kg)')
title('WL compared to CWL')